.Normal_text {font-family:'Open Sans1';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Open Sans1';font-weight:normal;font-style:normal;font-size:180.58px;text-decoration:none;text-transform: none;color:#100D0D;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:32px;}
.Heading_1_a {font-family:'Lato';font-weight:normal;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#0F394C;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2_a {font-size:32px;}
.Heading_7 {font-size:40px;color:#FFFFFF;}
.TITLE {font-size:48px;color:#2A5163;}
.Heading_8 {font-size:40px;color:#FFFFFF;}
.Heading_11 {font-size:40px;color:#FFFFFF;}
.Normal_text_a {font-family:'Roboto';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#0F394C;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_5 {font-size:28px;}
.Normal_text_3 {font-family:'Open Sans1';font-size:14px;}
.Heading_3_a {font-size:24px;}
.Heading_6 {font-family:'Open Sans1';font-size:14px;}
.Normal_text_1 {font-family:'Open Sans1';font-size:12px;}
.Heading_12 {font-size:40px;color:#FFFFFF;}
